@charset "UTF-8";




/* */
/* Buttons */
/* */

.btn-primary {
    background-color: var(--farbe_blau) !important;
    color: var(--farbe_weiss) !important;
    border: 0;
    font-weight: bold;
    border-radius: 5px;
}

.btn-primary:hover {
    background-color: var(--farbe_blau);
    color: var(--farbe_beige) !important;
    border: 0;
}  

.btn-secondary {
    background-color: #ffffff !important;
    color: var(--farbe_blau) !important;
    border: 1px solid var(--farbe_blau);
    font-weight: bold;
    border-radius: 5px;
}

.btn-secondary:hover {
    background-color: var(--farbe_beige) !important;
    border: 1px solid var(--farbe_beige);
    color: var(--farbe_blau) !important;
}  

.btn-inactive, .btn-inactive:hover {
    background-color: var(--farbe_grau30); !important;
    color: var(--farbe_weiss); !important;
    border: 0;
    font-weight: bold;
    border-radius: 5px;
}

.btn-beige {
    background-color: var(--farbe_beige) !important;
    color: var(--farbe_blau) !important;
}

.btn-small {
    border: 0;
    font-weight: bold;
    font-size:0.9em;
    border-radius: 5px;
}

.btn-small-white {
    background-color: var(--farbe_weiss) !important;
    color: var(--farbe_blau) !important;
    border: 1px solid var(--farbe_blau) ; !important;
    font-weight: bold;
    font-size:0.9em;
    border-radius: 5px;
}

.btn-small-white:hover {
    background-color: var(--farbe_gruen) !important;
    color: var(--farbe_weiss) !important;
    border: 1px solid var(--farbe_gruen) !important;
}

.btn-white {
    background-color: var(--farbe_gruen) !important;
    color: var(--farbe_weiss) !important;
    border: 2px solid var(--farbe_weiss) !important;
}

.btn-small-green {
    background-color: var(--farbe_gruen) !important;
    color: var(--farbe_weiss) !important;
    border: 1px solid var(--farbe_gruen) !important;
    font-weight: bold;
    font-size:0.9em;
    border-radius: 5px;
}

.btn-final {
    background-color: var(--farbe_gruen) !important;
    color: var(--farbe_weiss) !important;
    border: 1px solid var(--farbe_gruen) !important;
    font-weight: bold;
    font-size:1.4em;
    border-radius: 5px;
}

.btn-final:hover {
    background-color: var(--farbe_gruen110) !important;
    color: var(--farbe_weiss) !important;
    border: 1px solid var(--farbe_gruen) !important;
    font-weight: bold;
    font-size:1.4em;
    border-radius: 5px;
}














/* Grundlagen */

.form-control, .form-select {
    max-width: 400px;
    border: 1px solid var(--farbe_blau);
    font-size: 1.2rem;   
}

.form-control-lg {
    max-width: 1000px;
    font-size:1.2rem;
    border: 0;
    margin-bottom: 10px;
    background-color: var(--farbe_beige);    
}

.form-control:focus, .form-select:focus {
    outline: 2px solid var(--farbe_gruen);
    outline-offset: -1px;
    box-shadow: none;
}

.form-disabled, .form-disabled:focus {
    background-color: var(--farbe_grau20);
    color: var(--farbe_grau50);
    border: 1px solid var(--farbe_grau50); 
}

.warning {
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--farbe_pink);
    display:block;
    margin-bottom:20px;
}


